Did I find the right examples for you? yes no      Crawl my project      Python Jobs

All Samples(3)  |  Call(3)  |  Derive(0)  |  Import(0)

src/m/a/mavsim-HEAD/blender/import_freecad.py   mavsim(Download)
                    for e in shape.Edges:
                        if isinstance(e.Curve,Part.Line):
                            i1 = fcvec.find(e.Vertexes[0].Point,verts)
                            i2 = fcvec.find(e.Vertexes[-1].Point,verts)
                            if (i1 != None) and (i2 != None):
                    for p in f.Points:
                        v = FreeCAD.Vector(p[0],p[1],p[2])
                        id = fcvec.find(v,verts)
                        if id != None: index.append(id)
                        else: